Conflicts of OS versions


(Bala Murali) #1

HI all,

We are using elasticsearch 1.3.7 cluster , we are working hardly on upgrading es version.
We are need to add more nodes to cluster for some high performance urgently.
now all ES nodes are running in centos6.7 version , we are planning to add nodes to cluster in centos7 version.

Is there is any possibility for issues in cluster due conflicts of OS versions??

please confirm and help on this.


(David Pilato) #2

IIRC this version, one super important thing is to have the exact same JVM (Vendor and Version).

Never heard anything regarding the OS itself.


(system) #3

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.